Subject: [scim] use of 412

From: Julian Reschke <[email-masked]>
Date: Mon, 20 Jan 2014 16:01:23 +0100

Hi there,

the SCIM API draft hints about using status code 412 when the resource 
being updated has changed.

However, status code 412 is reserved for HTTP requests that specify a 
conditional header field (such as If-Match). If that's not the case 412 
is the wrong choice; you may want to use 409 (Conflict) instead.

Best regards, Julian